﻿/* webcontrols.css pa_t50e */
.pager
{
    color: #dddddd;
    font-size: 11px;
    font-family: Verdana, Tahoma, Arial; 
}
.pager_pagerLabels
{
    
}
.pager_pagerDropDown
{
    color: #dddddd;
    font-size: 11px;
    font-family: Verdana, Tahoma, Arial;
    background-color: #272727;
}

.butStandard
{
    font-family: Verdana, Tahoma, Arial;
    line-height:18px;
    padding:0px 3px 0px 3px;
    cursor:pointer;
}
.butStandard a
{
    color: #4169e1;
    font-size: 11px;
    text-decoration: none;
    padding:0px 3px 0px 3px;
}
.butStandardText
{
    color: #4169e1;
    font-size: 11px;
    font-weight:bold;
    text-decoration: none;
}
.butStandardTextLight
{
    color: #4169e1;
    font-size: 11px;
    font-weight:normal;
    text-decoration: none;
}
.butStandard a:hover
{

    background-color: #ffffff;
}

.butLarge
{
    font-family: Verdana, Tahoma, Arial;
    line-height:21px;
    padding:0px 3px 0px 3px;
    
}
.butLarge a
{
    color: #4169e1;
    font-size: 12px;
    text-decoration: none;
    padding:0px 3px 0px 3px;
}
.butLargeText
{
    color: #4169e1;
    font-size: 12px;
    font-weight:bold;
    text-decoration: none;
}
.butLargeTextLight
{
    color: #4169e1;
    font-size: 12px;
    font-weight:normal;
    text-decoration: none;
}
.butLarge a:hover
{
    background-color: #ffffff;
}

.genericListItem
{

    font-size: 11px;
    color: #626262;
    font-family: Verdana, Tahoma, Arial; 
}
.genericListItem A
{
    border-width: 1px;
    color: #626262;
    text-decoration: none;
}
.genericListItem A:hover
{
    background-color: #ffffff;
}
.genericListItemImg
{
    background-color: #ffffff;
    border: #626262 2px solid;
}

.toolbar25
{
    height: 25px;
    background-image: url(images/menu/toolbarBackground.gif);
    background-repeat: repeat-x;
}
.toolbar25 td
{
    font-size: 11px;
    color: #696969;
    font-family: Verdana, Tahoma, Arial;
}


.awdInfoPanel
{
    
    background-color: #272727;
    color: #696969;
    font-size: 11px;
    font-family: Verdana, Tahoma, Arial;
}
.awdInfoPanel A
{
    color: #4169e1;
    text-decoration: none;
}
.awdInfoPanelText
{
    color: #696969;
    font-size: 11px;
    font-family: Verdana, Tahoma, Arial;
}
.awdInfoPanelText A
{
    color: #4169e1;
    text-decoration: none;
}
.awdInfoPanelRowID
{
    background-color:#222222
}
.awdThumbLabel
{
    color: #696969;
    font-size: 10px;
    font-family: Verdana, Tahoma, Arial;
}
A.awdThumbLabel
{
    color: #4169e1;
    text-decoration:none;
}
.awdThumbLabel A
{
    color: #4169e1;
    text-decoration:none;
}
.awdThumbID
{
    background-color : #222222;
    color: #696969;
    font-size: 10px;
    font-family: Verdana, Tahoma, Arial;
}
.awdThumbFrame
{
  
}
.awdThumbSelected
{
    border: #696969 1px solid;
}

.hDivColor
{
	background-color: #b4b4b4;
}

.formHeaderRow
{
	background-color: #272727;
	font-weight:bold;
}

.entryForm1
{
	border:#e4e4e4 1px outset;
	font-size: 10px;
	color: #696969;
	font-family: Verdana, Tahoma, Arial;
	background-color: #272727;
}



.bizCard_S
{
	border:#e4e4e4 1px outset;
	font-size: 10px;
	color: #696969;
	font-family: Verdana, Tahoma, Arial;
	background-color: #272727;
}
.bizCard_S A
{
    color: #4169e1;
    text-decoration: none;
}
.bizCard_L
{
	font-size: 13px;
	color: #696969;
	font-family: Verdana, Tahoma, Arial;
	background-color: #272727;
}
.bizCard_L A
{
    color: #4169e1;
    text-decoration: none;
}
.mailer_S
{
    color: #696969;
    font-size: 10px;
    font-family: Verdana, Tahoma, Arial;
}
.leftPanelLink
{
    color: #696969;
    font-size: 10px;
    font-family: Verdana, Tahoma, Arial;
    white-space:normal;
}

.genericPictureFrame
{
    background-color: #f2f2f2;
}